## ros-kinetic-care-o-bot-desktop 0.7.8

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(care_o_bot_desktop)
find_package(catkin REQUIRED)
catkin_metapackage()
