=== debian/changelog ===
ros-kinetic-care-o-bot-desktop (0.7.8-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-care-o-bot-desktop (0.6.7-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-care-o-bot-desktop (0.6.6-2xenial) xenial; urgency=high

  * Merge pull request #44 <https://github.com/ipa320/care-o-bot/issues/44> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Merge pull request #40 <https://github.com/ipa320/care-o-bot/issues/40> from ipa320/ipa-fmw-patch-2
    add catkin tools
  * add catkin tools
  * Update package.xml
  * Merge pull request #23 <https://github.com/ipa320/care-o-bot/issues/23> from ipa320/indigo_release_candidate
    Updates from latest release
  * Contributors: Felix Messmer, Florian Weisshardt, ipa-uhr-mk

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-care-o-bot-desktop (0.6.5-2xenial) xenial; urgency=high

  * comment dependency
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-care-o-bot-desktop (0.6.4-2xenial) xenial; urgency=high

  * add texlive fonts
  * Migration to package format 2
  * Update package.xml
  * Contributors: Florian Weisshardt, ipa-fmw, ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-care-o-bot-desktop (0.6.3-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 06 Jan 2015 23:00:00 -0000

ros-kinetic-care-o-bot-desktop (0.6.2-2xenial) xenial; urgency=high

  * add packages
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 15 Oct 2014 22:00:00 -0000

ros-kinetic-care-o-bot-desktop (0.6.1-2xenial) xenial; urgency=high

  * add meta package care-o-bot-desktop
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 15 Oct 2014 22:00:00 -0000

ros-kinetic-care-o-bot-desktop (0.6.0-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-kinetic-care-o-bot-desktop (0.5.0-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 23 Mar 2014 23:00:00 -0000
