=== debian/control ===
Source: ros-kinetic-care-o-bot-desktop
Section: misc
Priority: optional
Maintainer: Florian Weisshardt <fmw@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-care-o-bot-desktop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, blender, chromium-browser, disper, gimp, gitg, language-pack-de, language-pack-en, meld, openssh-server, python-bloom, python-catkin-tools, python-rosinstall, python-wstool, ros-kinetic-care-o-bot, ros-kinetic-desktop-full, terminator, texlive-fonts-recommended, texmaker, tree, vim
Description: The care-o-bot-desktop meta-package
